/* -- Colors -- */
.cc-gm {
    --cc-bg: #ffffff;
    --cc-text: var(--text);
    --cc-btn-primary-bg: var(--primary);
    --cc-btn-primary-text: #fff;
    --cc-btn-primary-hover-bg: var(--primary);
    --cc-btn-secondary-bg: #fff;
    --cc-btn-secondary-text: var(--text);
    --cc-btn-secondary-hover-bg: #fff;
    --cc-toggle-bg-off: var(--primary-light);
    --cc-toggle-bg-on: var(--primary);
    --cc-toggle-bg-readonly: #e5e5e5;
    --cc-block-text: var(--text);
    --cc-cookie-category-block-bg: var(--secondary-light-green);
    --cc-cookie-category-block-bg-hover: var(--secondary-light-green);
    --cc-section-border: #e5e5e5;
    --cc-cookie-table-border: #e5e5e5;
    --cc-webkit-scrollbar-bg: var(--primary);
    --cc-webkit-scrollbar-bg-hover: var(--primary);
}

/* -- Border Radius -- */
.cc-gm #cm,
.cc-gm #s-bl .act .b-acc,
.cc-gm #s-inr,
.cc-gm .cc_div .b-tl,
.cc-gm .cc_div .c-bl,
.cc-gm #cm button,
.cc-gm #s-bns button,
.cc-gm #s-c-bnc button {
    border-radius: 6px !important;
    font-family: TT Norms Pro, sans-serif;
}

.cc_div .c-bn {
    font-size: 0.92rem;
    font-weight: 600;
}

.cc_div #c-bns {
    margin-top: 1.1em;
}

#c-bns button+button, #s-c-bn, #s-cnt button+button {
    background: #eeeeee;
}

#cm .c_link:active, #cm .c_link:hover, #s-c-bn:active, #s-c-bn:hover, #s-cnt button+button:active, #s-cnt button+button:hover{
    background: #eeeeee;
}

/* -- If you have dark mode support on your site -- */
@media screen and (prefers-color-scheme: dark) {

    .cc-gm {
        --cc-bg: #000000;
    }

    #c-bns button+button, #s-c-bn, #s-cnt button+button {
        color: #000000;
    }

}